How to install libscotch-dbg on Debian 9 (Stretch)